Subject: Trainer Candidate - Ayush Rajput
From: Ayush Rajput <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 27 Nov 2022 23:58:04 -0500

| | Tech Support Test

Name | Ayush Rajput
E-mail | [email-masked]
Phone Number | (+91) 8077640251
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Indirapuram, Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Amazon | CSA | November 23, 2022 | 34000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate Joiner

Please briefly describe your work experience specifically in Quality?

My work experience at Amazon was around the customer support operations-HBS.
In quality domain, we used to gaze the performance of the associates in aspect of the considered parameters like CHT, PRR and the way a contact is handled.
We used to specifically focus of the parameters like, greetings to the customer, paraphrasing the problem and the assuring the customer that how the situation can be fixed.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Once the peak season for sale was active and the CSAs team had to handle multiple customers at the same time.
We as a quality analyst team had to assure that service quality won't get impacted regardless of the number of contacts taken.
Our team were provided multiple contact IDs of the agents and we were advised to gaze the contacts with marking down the faulty ones, in which the lack of communication or service was observed from agent's end.
We analyzed the entire contacts and sent feedback directly to the agents and advised them strictly to be compliant and follow the leadership principles of the organization in order to improve the quality.
The entire gazing significantly impacted the score cards of the agent in a positive aspect since improvements were observed after then.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service is resolving the customer's issue in sort of events and process while great customer is to be in customer's shoes first and to resolve the issue immediately.
If required, to escalate the issue with higher team.

What according to you makes you a good candidate for this position?

I'm a resourceful candidate having a long time experience in the domain.
When it comes to work, I don't mix up my personal life with professional one.
In case of severe trouble in the job, I have a habit of thinking out of the box, which usually impact the outcome.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |